/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}

/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none !important;
}

.ps__rail-y,
.ps__thumb-y {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.ps__rail-y {
  width: 4px;
  margin-right: -7px;
  margin-top: 10px;
  background-color: #d2d2d2;  
  /* there must be 'right' or 'left' for ps__rail-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}

/*
 * Scrollbar thumb styles
 */
.ps__thumb-y {
  cursor: pointer;
  background-color: #e74c3c;
  width: 4px;
  /* there must be 'right' for ps__thumb-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}

/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}


.tt-menu {
  padding-right: 7px !important;
  padding-left: 7px !important;
}
.tt-menu.ps {
  padding-left: 18px !important;
}
.ps--scrolling-y .tt-suggestion:hover,
.ps--scrolling-y .tt-suggestion a:hover,
.ps--scrolling-y .active {
  background-color: transparent !important;
  color: #454545 !important;
}